section.blog-list {
  margin-top: 50px;
  padding-bottom: 50px;

  .post {
    cursor: pointer;
    margin-bottom: 30px;
    transition: 0.4s all;

    .description {
      overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
      text-overflow: ellipsis;
      text-decoration: none;
    }

    .lente {
      width: 100%;
      background-color: black;

      img {
        width: 100%;
        transition: 0.4s all;
        height: 237px;
        object-fit: cover;
      }
    }

    &:hover {
      transform: translateY(-1px);

      .lente {
        img {
          opacity: 0.8;
        }
      }
    }


  }

  .paginator {
    display: flex;
    align-items: center;
    justify-content: center;

    ul {
      padding: 0;
      margin: 0;
      display: flex;

      li {
        list-style: none;
        margin-right: 7px;

        &:last-child, &:first-child {
          margin-right: 0;
          display: none;
        }

        a {
          cursor: pointer;
          background-color: white;
          border: 1px solid #cacaca;
          width: 60px;
          height: 60px;
          display: flex;
          align-items: center;
          justify-items: center;
          justify-content: center;
          color: #cacaca;
          text-decoration: none;
          transition: 0.3s all;


          &:hover, &.active {
            transform: translateY(-1px);
            background-color: #cacaca;
            color: white;
          }
        }
      }
    }
  }


}
